# wxQueryNewPaletteEvent Class Reference

`#include </home/work/projects/wx/2.9/wx/interface/wx/event.h>`

Inheritance diagram for wxQueryNewPaletteEvent:
[legend]

## Public Member Functions

| wxQueryNewPaletteEvent (wxWindowID winid=0)
void | SetPaletteRealized (bool realized)
bool | GetPaletteRealized ()

List of all members.

## Constructor & Destructor Documentation

wxQueryNewPaletteEvent::wxQueryNewPaletteEvent | ( | wxWindowID | winid = `0` | ) |

## Member Function Documentation

bool wxQueryNewPaletteEvent::GetPaletteRealized | ( |  | ) |

void wxQueryNewPaletteEvent::SetPaletteRealized | ( | bool | realized | ) |

|  | [ top ]